*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --home-bg-color:#FFF6EE;
    --black:rgb(0,0,0);
    --white:rgb(255,255,255);
    --blue:rgb(103,114,229);
    --pink:rgb(229,96,89);
    --cream:rgb(251,228,209);
    --brown:rgb(252,213,211);
    --light-cream:rgb(255,246,238);
    --grey:#A5AAAA;
    --dark-blue:rgb(39,24,113);
}
html{
    overflow-x: hidden;
}
body{
    /* font-family: 'Libre Bodoni', serif; */

    max-width: 1440px;
    margin: 0;
    padding: 0;
    /* overflow-x: hidden; */
}
header{
    background-color: var(--cream);
   
}
.sticky-header {
    position: sticky;
    top: 0;
    background-color: var(--cream);
    /* padding: 10px; */
  }
nav{
    display: inline-flex;
    margin: 10px 80px;
    /* padding:20px 40px; */
    /* justify-content: space-around; */
    gap: 40px;
   
    /* top: 0px; */
align-items: center;
}
.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
nav ul li{
    list-style-type: none;
}
nav ul li a{
    text-decoration: none;
    color: var(--black);
    font-weight: 500;
}
.nav-btns{
    display: inline-flex;
    gap: 20px;
    margin-left: 80px;
}

.nav-btns li{
    /* height: 60px; */
    padding: 18px 14px;
    background-color: var(--black);
}
.nav-btns .btn2{
    padding:18px 28px;
}
.nav-btns li a{
    color: var(--white);
  
}
nav .openMenu {
    font-size: 2rem;
    margin:  0;
    display: none;
    cursor: pointer;
  }
  nav .navbar .closeMenu,
  .icons i {
    font-size: 2rem;
    display: none;
    cursor: pointer;
  }
  
  nav .logo {
    margin: 6px;
    cursor: pointer;
  }
  @media (max-width: 981px) {
    nav .navbar {
      height: 95vh;
      position: fixed;
      top: 0px;
      right: 0px;
      left: 0px;
      z-index: 10;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      background: var(--dark-blue);
      box-shadow: 2px 0px 50px var(--pink);
      transition:top 1.6s ease 0.4s;

      display: none;
      gap: 24px;
      font-weight: 900;
    }
    .nav-btns{
        flex-direction: column;
        margin-left: 0;
    }
    .nav-btns li{
        padding: 20px 120px;
    }
    .nav-btns .btn2{
        padding: 20px 140px;

    }
    nav{
        padding-right:  2.2rem;
    }
    nav .nav1{
        display: flex;
        justify-content: space-between;
        /* margin:0  2rem;
        gap: 40rem; */
    }
    nav .navbar .closeMenu {
      display: block;
      position: absolute;
      top: 20px;
      right: 20px;
      font-size: 2rem;
      color: var(--pink);
    }
    nav .openMenu {
      display: flex;
      font-weight: 900;
      /* margin-left: 560px;
      padding-left:1rem ; */
    }
    nav .navbar li a {
      margin-top: 40px;
      color: var(--white);
      font-family:'Space Grotesk', sans-serif ;
    }
  }
  @media (max-width: 400px) {
    
    nav .openMenu {
      font-size: 1.6rem;
    }
    .closeMenu {
      font-size: 3rem;
    }
    
  }

header .ads{
    color: var(--white);
    background-color: var(--blue);
    text-align: center;
    padding: 12px;
    font-size: smaller;
    font-weight: 100;
    margin-top: 20px;
    font-family: 'Space Grotesk', sans-serif;
  
}

.homie{
background-color: var(--cream);
}

.home-page{
max-width: 1400px;    
text-align: center;
/* margin:20px 260px; */
background-color: var(--cream);
}
.home-page h1{
    font-size: 3.2rem;
    letter-spacing: 2px;
    padding: 4rem 20rem;
    padding-bottom: 1rem;
    /* margin:  26px; */
    font-family: 'Abril Fatface', cursive;
    

}
.home-page span{
    color: var(--blue);
}
.home-page p{
    max-width: 660px;
    margin: 20px auto;
    font-size: 1.2rem;
    font-weight: 900;
    line-height: 38px;
    font-family: 'Space Grotesk', sans-serif;
}
/* .home-page  button {
  
    background-color: var(--black);
    padding: 20px 58px;
    margin: 12px 0;
    border: none;
} */

/* .home-page button a{
    text-decoration: none;
    color: var(--white);
    font-size: 16px;
} */
.home-page h5{
    background-color: var(--white);
    width: 310px;
    margin: 20px auto;
    border-radius: 50px;
    padding: 0.6rem;
    font-family: 'Space Grotesk', sans-serif;
} 
.btn010{
    background-color: var(--blue);
    padding: 20px 38px;
    margin: 52px 0;
    border: 1px solid var(--blue);
    margin-right:-5px ;
}
.btn010 a{
    color: var(--white);
    font-size: 16px;
    text-decoration: none;

}
.btn012{
    background-color:transparent;
    padding: 20px 38px;
    margin: 52px 0;
    border:1px solid var(--black);
}
.btn012 a{
    color: var(--black);
    font-size: 16px;
    text-decoration: none;
    margin-left: -5px;

}

@media (max-width:400px) {
    .btns01{
        display: flex;
        flex-direction: row;
        margin: 1rem;
    }
    .btn010{
        background-color: var(--blue);
        padding: 20px 10px;
        margin: 52px 0;
        border: 1px solid var(--blue);
        margin-right:-1px ;
        width: 100%;
    }
    .btn010 a{
        color: var(--white);
        font-size: 5px;
        text-decoration: none;
    
    }
    .btn012{
        background-color:transparent;
        padding: 20px 10px;
        margin: 52px 0;
        border:1px solid var(--black);
        width: 100%;

    }
    .btn012 a{
        color: var(--black);
        font-size: 1px;
        text-decoration: none;
        margin-left: -5px;
    }
    .page8{
        font-size: 14'px;
    }
}




.page8{
    display: grid;
    grid-template-columns: 52% 20%;
    margin: 2.6rem 3.4rem;
    /* margin:2rem auto; */
    /* width: 1070px; */

}
.page8-descrip{
    background-color: var(--dark-blue);
    height: 450px;
color: var(--white);
padding-top: 3rem;
padding-bottom: 8rem;
padding-right: 2rem;
padding-left: 3.8rem;
font-size: 1rem;
font-family:  'Space Grotesk', sans-serif;
}
.page8-descrip h2{
    font-size:1.9rem;
    margin-bottom: 1rem;
}
.page8-descrip p{
    margin-bottom: 1.6rem;
}
.image10 img{
    width: 500px;
    height:450px;
}
.page8-descrip button{
    background-color: var(--blue);
    padding: 1.2rem 4.2rem;
    border: none;
    font-size: 1.1rem;
    
}
.page8-descrip button a{
    text-decoration: none;
    color: var(--white);
}


.page9{
    background-color: var(--black);
    display: flex;
    padding: 3rem 0;
    justify-content: space-evenly;
    font-family:'Space Grotesk', sans-serif ;
}

.page9 h5{
color: var(--grey);
margin: 0.5rem 0;

}
.image11 img{
    width: 80px;
}
.footer-icons li {
    display: inline;
  }
  .footer-icons ul li a {
    color:var(--white);
    font-size: x-large;
    margin-right: 14px;

  }
  .page9  h2{
    color: var(--white);
    font-size: 1.2rem;
    margin-bottom: 40px;
    /* margin: 3rem; */
  }
  .page9 h4{
    color: var(--grey);
    font-size:0.8rem ;
    line-height: 2rem;
    /* margin: 3rem; */
  }
  .page9 h3 a{
    text-decoration: none;
    color: var(--grey);
    font-size:0.8rem ;
  }
  .page9 h4 a{
    color: var(--grey);
    text-decoration: none;
  }
.pagefoot p{
    color: var(--grey);
    margin-top: -150px;
    padding:1rem 4rem;
}
.pagefoot{
    background-color: var(--black);
    font-family:'Space Grotesk', sans-serif ;
   
}